GIT Update Failed



  • Server OS: Debian 9.9
    FOG Ver: GIT 1.5.0-RC-9

    Hi all,

    I am working to update my FOG server to the latest bleeding edge release of FOG. I am going from 1.5.0-RC-9 to current GIT version. I ran the standard commands to update via GIT repository. When I run the installer to update, I get the message saying:

    * Stopping web service........................................Failed!
    

    I tried shutting down web service (Apache) and re-running the installer, and I still received the same message.

    Any ideas? Thanks!

    Joe



  • @sebastian-roth

    I ended up switching from the dev-branch to the working branch and re-ran the installer. Everything worked fine.


  • Developer

    @Joe-Gill In the directory where you run the installer there is a sub directory called error_logs. Please check the files in that directory and post contents of the logs here, e.g. last 20 lines.



  • The version of Debian I am running for our FOG server is 9.3…


 

394
Online

41.6k
Users

12.1k
Topics

114.2k
Posts